<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>


    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">


    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <!-- W3 CSS -->
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container-fluid bg-white">
        <!-- 1. Header - Navbar menu -->
        <!-- NAVBAR -->
        <div class="bg-white contianer-fluid">
            <nav class="navbar navbar-expand-lg navbar-white mr-5 ml-5 pr-5 pl-5">
                <a class="navbar-brand" href="#">
                    <img src="images/logo-fresh.png" alt="" style="width: 60px;">
                </a>
                <div class="collapse navbar-collapse  justify-content-end">
                    <ul class="navbar-nav">
                        <li class="nav-item active">
                            <a class="nav-item p-3 border-a" href="#">COURSES</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-a" href="#">TEACHERS</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-a" href="#">DOCS</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-item  p-3 border-a" href="#">LOGIN</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <!--------------------- -->
        <!--2 Highlight section -->
        <div class="container-fluid bg-white">
            <div class="mr-5 ml-5 pr-5 pl-5 pt-5">
                <div class="carousel slide" data-ride="carousel">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-sm-6">
                                <h1><b>Welcome to Fresh Mobile App</b></h1>
                                <h3 class="mt-4">
                                    Fresh Mobile App is an online learning and teaching marketplace with over 5000
                                    courses and 1 million students. Instructor and expertly crafted courses, designed
                                    for the modern students and entrepreneur.
                                </h3>
                                <div class="form-group mt-4">
                                    <div class="mb-4">
                                        <h5 class="font-weight-bold">Download the app now:</h5>
                                    </div>
                                    <button class="btn btn-primary mr-3 pl-4 pr-4 mb-3 button-radius">
                                        <i class="fab fa-apple" style="font-size:25px"></i> APP STORE
                                    </button>
                                    <button class="btn btn-primary pl-4 pr-4 mb-3 button-radius">
                                        <i class="fab fa-google-play" style="font-size:25px"></i> GOOGLE PLAY
                                    </button>
                                </div>
                            </div>
                            <div class="col-sm-6" style="z-index:1">
                                <img class="w-90" src="images/holding-phone.svg" alt="hình ảnh">
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <!-- ------------------- -->


        <!-- CONTENT -->
        <div class="container-fluid margin-content">
            <div class="top bg-light"></div>
            <!-- 3. Features -->
            <div class="main bg-light">
                <div class="container-fluid">
                    <div class="bg-light mr-5 ml-5 pr-5 pl-5 pt-5 pb-4">
                        <div class="row mb-5">
                            <div class="col-sm-4">
                                <div>
                                    <img class="khung" src="images/portrait_black.png" alt="">
                                </div>
                                <div>
                                    <img class="man-hinh" src="images/screenshot-phone.png" alt="">
                                </div>
                            </div>

                            <div class="col-sm-8 mt-5 pt-5">
                                <div class="row">
                                    <div class="col-sm-6 pr-5">
                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="fas fa-universal-access text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Accessible</b></h4>
                                                <h5>Built with accessibility in mind and following best practices.</h5>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-book text-primary pt-3" style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Thousand courses</b></h4>
                                                <h5>More than 1600 courses from the most popular Teachers in the world
                                                </h5>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-building text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Easy to use</b></h4>
                                                <h5>Easily customize your profile and your learning center.</h5>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-6 pr-5">

                                        <div class="row">
                                            <div class="col-sm-2">
                                                <i class="fas fa-mobile-alt text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Mobile First</b></h4>
                                                <h5>Get best experience with mobile first User Interface</h5>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-download text-primary pt-3"
                                                    style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Content up to date</b></h4>
                                                <h5>The content often be up to date by teachers</h5>
                                            </div>
                                        </div>

                                        <div class="row mt-5">
                                            <div class="col-sm-2">
                                                <i class="fas fa-user text-primary pt-3" style="font-size: 30px"></i>
                                            </div>
                                            <div class="col-sm-10">
                                                <h4> <b>Many ways to login</b></h4>
                                                <h5>Login with email, account or facebook</h5>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- ------------------- -->
                        <div class="col-sm-12">
                            <div class="line"></div>
                        </div>
                        <!-- khách hàng phản hồi -->
                        <div class="mt-4">
                            <div class="col-12 pt-3 mb-5 pb-2">
                                <h2 class="text-center"> <b>What our customers are saying…</b> </h2>
                            </div>
                            <div class="row">
                                <div class="col-sm-4 mb-3">
                                    <div class="card boxShadow-card">
                                        <div class="text-center mt-5">
                                            <img src="./images/customers/leo-gill.jpg" class="rounded-circle"
                                                style="width: 70px" alt="...">
                                        </div>

                                        <div class="card-body">
                                            <div class="card-title text-center mr-5 ml-5">
                                                <h4>This app is awesome! We've seen amazing results already.</h4>
                                            </div>
                                            <div class="card-text text-center mt-4 mb-5">
                                                <h5> <b> LEO GILL</b></h5>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 mb-3">
                                    <div class="card boxShadow-card">
                                        <div class="text-center mt-5">
                                            <img src="./images/customers/renee-sims.jpg" class="rounded-circle"
                                                style="width: 70px" alt="...">
                                        </div>
                                        <div class="card-body">
                                            <div class="card-title text-center mr-5 ml-5">
                                                <h4>It really saves me time and effort. This app is exactly what our
                                                    business has been lacking.</h4>
                                            </div>
                                            <div class="card-text text-center mt-4 mb-5">
                                                <h5> <b> RENEE SIMS</b></h5>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-4 mb-3">
                                    <div class="card boxShadow-card">
                                        <div class="text-center mt-5">
                                            <img src="./images/customers/dallas-kwok.jpg" class="rounded-circle"
                                                style="width: 70px" alt="...">
                                        </div>

                                        <div class="card-body">
                                            <div class="card-title text-center mr-5 ml-5 pr-4 pl-4">
                                                <p>This app impressed me on multiple levels.</p>
                                            </div>
                                            <div class="card-text  text-center mt-4 mb-5">
                                                <h5> <b> DALLAS KWOK</b></h5>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- ------------------- -->
                        <div class="col-sm-12">
                            <div class="line"></div>
                        </div>
                        <!-- bảng giá -->
                        <div class="mb-3 mt-5 mb-4">
                            <div class="col-sm-12">
                                <h2 class="text-center"> <b>Simple Pricing</b> </h2>
                            </div>
                            <div class="d-flex">
                                <div class="container-fluid">
                                    <div class="row form-group mt-5 justify-content-center pl-5 pr-5">
                                        <div class="col-sm-4">
                                            <div class="card boxShadow-card">
                                                <div class="card-body">
                                                    <div class="card-title text-center">
                                                        <h3 class="text-dark">Starter</h3>
                                                        <h2 class="mb-4"><b>Free</b></h2>
                                                        <h4>forever</h4>
                                                    </div>
                                                </div>
                                                <div class="card-footer bg-white text-simple pt-4">
                                                    <div class="row mt-3">
                                                        <div class="col-sm-1">
                                                            <i class="far fa-check-circle text-primary"></i>
                                                        </div>
                                                        <div class="col-sm-11">
                                                            <p>Custom login</p>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-sm-1">
                                                            <i class="far fa-check-circle text-primary"></i>
                                                        </div>
                                                        <div class="col-sm-11">
                                                            <p>Access 100+ free courses</p>
                                                        </div>
                                                    </div>
                                                    <div class="row pb-2">
                                                        <div class="col-sm-1">
                                                            <i class="far fa-check-circle text-primary"></i>
                                                        </div>
                                                        <div class="col-sm-11">
                                                            <p>2 hours learning continuously</p>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>


                                        <div class="col-sm-4">
                                            <div class="card boxShadow-card">
                                                <div class="card-body">
                                                    <div class="card-title text-center">
                                                        <h3 class="text-dark">Professional</h3>
                                                        <h2 class="mb-4"><b>$9</b></h2>
                                                        <h4>per month</h4>
                                                    </div>
                                                </div>

                                                <div class="card-footer bg-white text-simple pt-4">
                                                    <div class="row mt-3">
                                                        <div class="col-sm-1">
                                                            <i class="far fa-check-circle text-primary"></i>
                                                        </div>
                                                        <div class="col-sm-11">
                                                            <p>All Starter features</p>
                                                        </div>
                                                    </div>
                                                    <div class="row">
                                                        <div class="col-sm-1">
                                                            <i class="far fa-check-circle text-primary"></i>
                                                        </div>
                                                        <div class="col-sm-11">
                                                            <p>Access 50+ premium cours</p>
                                                        </div>
                                                    </div>
                                                    <div class="row pb-2">
                                                        <div class="col-sm-1">
                                                            <i class="far fa-check-circle text-primary"></i>
                                                        </div>
                                                        <div class="col-sm-11">
                                                            <p>24 hours learning continuously</p>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- ------------------- -->
                        <div class="col-sm-12 bg-light">
                            <div class="line"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ------------------- -->
        <!-- DOWLOAD NOW -->
        <div class="bottom bg-light pt-5 pb-5">
            <div>
                <h2 class="text-center title"> <b>Download now</b> </h2>
                <br>
                <div class="d-flex">
                    <div class="container-fluid">
                        <div class="row form-group justify-content-center">
                            <button class="btn btn-primary mr-3 pl-4 pr-4 mb-3 button-radius">
                                <i class="fab fa-apple" style="font-size:25px"></i> APP STORE
                            </button>

                            <button class="btn btn-primary pl-4 pr-4 mb-3 button-radius">
                                <i class="fab fa-google-play" style="font-size:25px"></i> GOOGLE PLAY
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <!-- FOOTER -->
        <div class="container-fluid mb-4 mt-5 bg-white">
            <div class="mr-5 ml-5 pl-5 pr-5">
                <footer class="main-footer">
                    <div class="row">
                        <div class="col-sm-4">
                            <h3><b>Fresh Mobile App</b></h3>
                            <h4>Fresh Mobile App is an Education<br> app built on React Native</h4>
                        </div>

                        <div class="col-sm-2">
                            <h3><b>About</b></h3>
                            <h4>About Us</h4>
                            <h4>Team</h4>
                            <h4>Blog</h4>
                        </div>

                        <div class="col-sm-2">
                            <h3><b>Services</b></h3>
                            <h4>Design</h4>
                            <h4>Themes</h4>
                            <h4>Branding</h4>
                        </div>

                        <div class="col-sm-2">
                            <h3><b>Help</b></h3>
                            <h4>FAQs</h4>
                            <h4>Docs</h4>
                            <h4>Tutorials</h4>
                        </div>

                        <div class="col-sm-2">
                            <h3><b>Contact</b></h3>
                            <h4>Contact</h4>
                            <h4>Email</h4>
                            <h4>Chat</h4>
                        </div>
                    </div>


                    <hr>

                    <div class="mb-3">
                        <h5>Copy Right &copy; 2022</h5>
                    </div>

                </footer>
            </div>
        </div>


    </div>
</body>

</html>